.alert-close{
    background: transparent;
    border: none;
}

.notice {
    padding: 15px;
    background-color: #fafafa;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
    position: fixed;
    top: 3%;
    z-index: 9999;
    right: 10px;
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 35px;
    font-size: large;
}

/* Primary */
.notice-primary {
    border-left: 6px solid #cce5ff !important;
}
.notice-primary>strong {
    color: #004085;
}
/* Secondary */
.notice-secondary {
    border-left: 6px solid #e2e3e5 !important;
}
.notice-secondary>strong {
    color: #383d41;
}
/* Success */
.notice-success {
    border-left: 6px solid darkgreen !important;
}
.notice-success>strong {
    color: #155724;
}
/* Information */
.notice-info {
    border-left: 6px solid #0e3b73 !important;
}
.notice-info>strong {
    color: #0c5460;
}
/* Warning */
.notice-warning {
    border-left: 6px solid #efe80e !important;
}
.notice-warning>strong {
    color: #856404;
}
/* Danger */
.notice-danger {
    border-left: 6px solid #f50c0c !important
}
.notice-danger>strong {
    color: #721c24;
}
